@charset "utf-8";
/*
	Theme Name: diver_child
	Template: diver
	Description:  Diverの子テーマです。
	Theme URI: http://tan-taka.com/diver/
	Author: Takato Takagi
 */
/****************************************

マウスオーバー時にリンクを半透明に光らせる

*****************************************/
a:hover img{
opacity:0.5;
filter:alpha(opacity=50);
-ms-filter: “alpha( opacity=50 )”;
}
a,a img {
	transition: 0.5s;
}
/****************************************

トップページ投稿日の縦幅調整

*****************************************/
.post-substr {
	height: 20px !important;
	}
/****************************************

ヘッダーロゴ調整

*****************************************/
#logo img, .logo img {
	width: 86px !important;
}
.header-logo {
	height: 50px !important;
}
/****************************************

フォームの幅調整

*****************************************/
input[type="text"],
textarea {
	width: 100%;
}
/****************************************

フォームのボタン調整

*****************************************/
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
	display: inline-block !important;
	border-radius: 3px !important;
  background: #f08200 !important;
	color: #fff !important;
	text-decoration: none  !important;
	font-weight: bold !important;
	line-height: normal !important;;
	cursor: pointer !important;
}
button:hover, 
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
	background: #fdcf96 !important;
	color: #fff !important;
	text-decoration: none  !important;
	text-shadow: 0px 0px  !important;
}
/* iOSでのデフォルトスタイルをリセット */
input[type="submit"],
input[type="button"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
  display: none;
}
input[type="submit"]::focus,
input[type="button"]::focus {
  outline-offset: -2px;
}
/****************************************

ヘッダーロゴ調整

*****************************************/
#logo img, .logo img {
	width: 86px !important;
}
.header-logo {
	height: 50px !important;
}
/****************************************

フォント調整

*****************************************/
h2 {
	font-size: 1.4em !important;
}
/****************************************

サドメニュー

*****************************************/
.sidemenu{
    width: auto;	
}
.sidemenu ul{
    margin: 0;
    padding: 0;
}
.sidemenu li{
    margin: 0;
    padding: 0;
    list-style-type: none;
}
/****************************************

ナビゲーションメニュー

*****************************************/
.glonv {
	margin: 0 !important;
	padding: 0 !important;
	width: auto !important;
	height: 50px;
	text-align: cente !important;
}
.glonv ul {
	list-style-type: none;
	font-size: 0px;
	margin: 0 !important;
	padding: 0 !important;
	display: flex!important;
}
.glonv li {
	margin: 0 !important;
	padding: 0 !important;
}
.clr {
	clear: both;	
}